@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700');
body {
    font-family: 'Rubik', sans-serif;
}
.btn {
    background: #b2ce74;
    border: none;
    color: white;
    padding: 10px 30px;
}
.btn-small {
    padding: 3px 10px;
    font-size: 11.9px;
    line-height: 1.5;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

header {
    min-height: 50px;
    background: white;
}
.navbar .container {
    display: table;
    padding: 0;
}
.navbar {
    margin: 0;
    border-radius: 0;
    border: none;
    position: static;
    z-index: 8000;
    min-height: inherit;
}
.navbar.affix {
    position: fixed;
    width: 100%;
    top: 0;
    -webkit-animation: fadeInDown 1s both;
    animation: fadeInDown 1s both;
    z-index: 10;
}
header > .navbar.affix {
    background: white;
    height: 80px;
}
.navbar ul {
    list-style: none;
}
.brand {
    float: left;
    vertical-align: middle;
    padding: 0;
    margin: 10px 0;
    display: block;
    position: relative;
    z-index: 1000;
    height: 65px;
}
.brand img {
    height: 55px;
    max-width: 100%;
}
.navbar-header .brand {
    display: none;
}

@media (max-width: 991px) {
    .navbar-header .brand {
        display: inline;
    }
}

.navbar-header {
    float: none !important;
    position: relative;
    border-bottom: none;
    z-index: 0;
}
.navbar-header .brand {
    display: none;
}
.btn.responsive-menu {
    display: none;
    width: 40px;
    height: 40px;
    font-size: 15px;
    padding: 0;
    margin: 0;
    position: absolute;
    right: 40px;
    top: 20px;
}
.navbar-header li,
.navbar-header a {
    display: table-cell;
    vertical-align: middle;
    height: 40px;
}
.navbar-collapse {
    position: relative;
    background: transparent;
    width: 100%;
    border-bottom: 1px solid #E6E9ED;
}
.stuck {
    position: fixed !important;
    top: 0;
    -webkit-animation: fadeInDown 1s both;
    animation: fadeInDown 1s both;
}
.navbar-collapse.stuck {
    background: white;
}
.navbar-menu {
    position: absolute;
    right: 75px;
    top: 0;
}
.navbar.affix .navbar-menu {
    top: 0px;
}
.navbar-nav {
    float: none;
    display: block;
    padding-left: 0px;
    margin: 0;
    text-align: center;
    height: 75px;
}
.navbar-nav > li {
    border: none;
    display: inline-block;
    float: none;
    height: 75px;
}
.navbar-nav > li > a {
    color: #333;
    font-size: 14px;
    line-height: 20px;
    padding: 30px 10px;
    border: none;
    z-index: 1;
}
.navbar-nav > li > a:focus,
.navbar-nav > li > a:hover {
    background: transparent;
}
.navbar-nav .open > a,
.navbar-nav .open > a:focus,
.navbar-nav .open > a:hover {
    background: transparent;
}
.navbar-nav > li > a.active:after,
.navbar-nav > li > a:hover:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f068";
    position: absolute;
    left: 50%;
    margin-left: -5px;
    margin-bottom: 15px;
    color: #B2CE74;
    bottom: 0;
}
.navbar-nav .dropdown-menu {
    box-shadow: 0 0px 16px 0 rgba(0,0,0,0.1);
    border-radius: 4px;
    padding: 10px;
    border: none;
}
.navbar-nav .dropdown-menu li > a {
    padding: 7px 10px;
    white-space: normal;
    min-width: 200px;
    color: #333;
}
@media (min-width: 768px) {
    .navbar-nav .dropdown:hover > .dropdown-menu {
        display: block;
        background: white;
        border-radius: 0px;
    }
}
.navbar-nav .dropdown .dropdown-menu:after {
    position: absolute;
    top: -6px;
    left: 13px;
    right: auto;
    display: inline-block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid white;
    border-left: 6px solid transparent;
    content: '';
}

.navbar-collapse.stuck .navbar-nav > li > a {
    color: #506A85;
}
.navbar-nav .btn-header-link {
    opacity: 0.58;
    color: #677991;
    font-family: Montserrat;
    font-size: 11px;
    font-weight: 500;
    line-height: 24px;
}
.navbar-nav .btn-header {
    border-radius: 12px;
    background-color: #FDD45A;
    color: #533C52;
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 15px;
    margin-top: 5px;
}
.yamm .collapse, .yamm .dropdown, .yamm .dropup, .yamm .nav {
    position: static;
}
@media (min-width: 768px) {
    .navbar-collapse.collapse {
        display: block!important;
        height: auto!important;
        padding-bottom: 0;
        overflow: visible!important;
        border: none !important;
    }
}



footer {
    font-size: 14px;
    line-height: 22px;
    background: #4A4A4A;
}
footer .inner {
    padding-top: 45px;
    padding-bottom: 35px;
}
footer .container > .row {
    margin: 0;
}
footer .row .inner {
    padding: 25px;
}
footer .logo {
    height: auto;
    max-height: 100%;
}
footer h4 {
    text-transform: uppercase;
    margin-bottom: 20px;
}
footer p {
    margin-bottom: 15px;
}
.footer-socials {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: right;
}
.footer-socials .social {
    margin-top: 8px;
    display: inline-block;
    margin-left: 5px;
    border-radius: 100%;
    padding: 10px;
    width: 47px;
    text-align: center;
    color: #6e6e6e;
    opacity: .7;
    text-decoration: none;
}

.footer-socials .social:hover {
    opacity:1;
}
.footer-socials .social.facebook:hover {
    color:#3b5998
}
.footer-socials .social.youtube:hover {
    color:#D51727
}
.footer-socials .social.linkedin:hover {
    color:#006fa6
}
.footer-socials .social.twitter:hover {
    color:#5dd7fc
}
.footer-socials .social.googleplus:hover {
    color:#d94a39
}
.footer-socials .social.tumblr:hover {
    color:#35465D
}
.footer-socials .social.rss:hover {
    color:#fb9b27
}
.footer-socials .social.email:hover {
    color:white
}

#footer .copyright .copy p {
    margin-top: 20px;
}
.footer-bottom .container.inner {
    padding: 50px 0;
}



/*===================================================================================*/
/*	BLOG
/*===================================================================================*/

.blog.no-sidebar .post,
.blog.no-sidebar #comments,
.blog.no-sidebar .pagination,
.blog.no-sidebar .comment-form-wrapper {
    width: 770px;
    margin: 0px auto !important;
}
.blog.no-sidebar .post-title,
.blog.no-sidebar .meta {
    text-align: center
}
.format-filter li {
    font-size: 24px;
}
.format-filter li:after {
    content: "";
}
.format-filter li a {
    padding: 0 35px;
}
ul.meta {
    padding: 0;
    margin: 10px 0 20px 0;
}
ul.meta li {
    display: inline-block;
    margin: 0 6px;
}
.meta li.categories:before,
.meta li a:before {
    content: "";
    font-family: "fontello";
    margin-right: 6px;
}
.meta li.categories a:before,
.meta li.categories:before {
    margin-right: 0;
}
.meta li.categories:hover:before {
    color: #1ABB9C;
    cursor: pointer;
}
.meta li.url a:before {
    content: "\f30e";
}
.meta li.author-posts a:before {
    content: "\27a6";
}
.meta li.comments a:before {
    content: "\e718";
}
.meta li.comments a:after {
    content: "Comments";
    margin-left: 4px;
}
.meta li.likes a:before {
    content: "\2665";
}
.meta li.likes a:after {
    content: "Likes";
    margin-left: 4px;
}
.meta li:after {
    content: "|";
    margin-left: 12px;
}
.meta li:last-child:after {
    content: "";
}
.classic-blog .sidemeta,
.classic-blog .pagination {

}
.classic-blog .post .date-wrapper {
    text-align: center;
    display: none;
    float: left;
    margin-right: 20px;
}
.classic-blog .post .date {
    display: table-cell;
    vertical-align: middle;
    line-height: 1;
    width: 60px;
    height: 60px;
    border: 1px solid #1ABB9C;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #1ABB9C;
    font-weight: bold;
    color: #FFF;
    line-height: 1;
    text-transform: uppercase;
}
.classic-blog .post .date .day {
    font-size: 20px;
    margin-bottom: 1px;
    display: block;
}
.classic-blog .post .date .month {
    font-size: 12px;
    display: block;
}
.classic-blog .sidemeta .format-wrapper {
    display: table;
}
.classic-blog.sidebar-left .sidemeta,
.classic-blog.sidebar-left .pagination {
    padding-left: 0;
    border-left: none;
    margin-left: 0;
    padding-right: 59px;
    border-right: 1px solid #CED7E0;
    margin-right: 30px;
}
.classic-blog.sidebar-left .post .date-wrapper {
    margin-right: 0;
    margin-left: 20px;
}
.classic-blog.no-sidebar .sidemeta,
.classic-blog.no-sidebar .pagination {
    position: relative;
    left: -30px;
}
#blog-post .classic-blog .post {
    width: 100%;
}
.classic-blog .post-title {
    font-size: 40px;
    line-height: 120%;
}
.classic-blog .isotope {
    overflow: visible !important;
}
.classic-blog #share {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 40px;
}
.classic-blog .panel-group {
    margin-bottom: 40px;
}
.post {
    position: relative;
    padding-bottom: 0px;
    margin-bottom: 20px;
}
.sidemeta .format-wrapper a {
    display: table-cell;
    vertical-align: middle;
    width: 40px;
    height: 40px;
    background: #FFF;
    text-align: center;
    color: #1ABB9C;
    line-height: 1;
    border: 1px solid #1ABB9C;
    border-radius: 50%;
}
.sidemeta .format-wrapper a:hover {
    background: #1ABB9C;
    color: #FFF;
}
.post-content > * {

}
.post-content *:last-child {
    margin-bottom: 0;
}
.post-content > .post-media {
    margin-left: 0;
    margin-right: 0;
}
.post-content > *:first-child,
.post-media + * {
    /*margin-top: 60px;*/
}
.post-content > .post-media:first-child {
    margin-top: 0;
}
.owl-carousel.post-media + * {
    margin-top: 20px;
}
.post-media iframe {
    margin-bottom: -7px;
}
.sidemeta .date-wrapper {
    position: absolute;
    top: 0;
    left: -90px;
}
.sidemeta .format-wrapper {
    position: absolute;
    top: 75px;
    left: -80px;
    font-size: 15px;
}
.classic-blog.sidebar-left .sidemeta .date-wrapper {
    left: auto;
    right: -90px;
}
.classic-blog.sidebar-left .sidemeta .format-wrapper {
    left: auto;
    right: -80px;
}
.grid-blog .post figure {
    margin-bottom: -1px;
}
.grid-blog .post .date {
    display: inline;
}
.grid-blog:before,
.grid-blog:after {
    display: table;
    content: "";
    line-height: 0;
}
.grid-blog:after {
    clear: both;
}
.grid-blog .post {
    float: left;
    min-height: 1px;
    position: relative;
}
.grid-blog.col-2 .post,
.grid-blog.col-3.no-sidebar .post {
    padding-bottom: 40px;
}
.grid-blog.col-2 .post-content > *,
.grid-blog.col-3.no-sidebar .post-content > * {
    margin-left: 40px;
    margin-right: 40px;
}
.grid-blog.col-2 .post-content > .post-media,
.grid-blog.col-3.no-sidebar .post-content > .post-media {
    margin-left: 0;
    margin-right: 0;
}
.grid-blog.col-2 .post-content > *:first-child,
.grid-blog.col-2 .post-media + *,
.grid-blog.col-3.no-sidebar .post-content > *:first-child,
.grid-blog.col-3.no-sidebar .post-media + * {
    margin-top: 40px;
}
.grid-blog.col-2 .post-content > .post-media:first-child,
.grid-blog.col-2 .owl-carousel.post-media + *,
.grid-blog.col-3.no-sidebar .post-content > .post-media:first-child,
.grid-blog.col-3.no-sidebar .owl-carousel.post-media + * {
    margin-top: 0;
}
.grid-blog.col-2 .post-title,
.grid-blog.col-3.no-sidebar .post-title {
    font-size: 30px;
}
.grid-blog.col-2 .post-content .meta,
.grid-blog.col-3.no-sidebar .post-content .meta {
    padding-left: 40px;
    padding-right: 40px;
    margin-right: -5px;
    margin-left: -5px;
    margin-bottom: 25px;
}
.grid-blog.col-2.no-sidebar .post {
    padding-bottom: 50px;
}
.grid-blog.col-2.no-sidebar .post-content > * {
    margin-left: 50px;
    margin-right: 50px;
}
.grid-blog.col-2.no-sidebar .post-content > .post-media {
    margin-left: 0;
    margin-right: 0;
}
.grid-blog.col-2.no-sidebar .post-content > *:first-child,
.grid-blog.col-2.no-sidebar .post-media + * {
    margin-top: 45px;
}
.grid-blog.col-2.no-sidebar .post-content > .post-media:first-child,
.grid-blog.col-2.no-sidebar .owl-carousel.post-media + * {
    margin-top: 0;
}
.grid-blog.col-2.no-sidebar .post-title {
    font-size: 33px;
}
.grid-blog.col-2.no-sidebar .post-content .meta {
    padding-left: 50px;
    padding-right: 50px;
    margin-right: -5px;
    margin-left: -5px;
    margin-bottom: 25px;
}
.post.format-link {
    background: #2F4052;
    color: #A3B1BF;
}
.post.format-link .post-title {
    color: #FFF;
}


/*===================================================================================*/
/*	SIDEBAR
/*===================================================================================*/

.sidebar h4 {
    margin-bottom: 20px;
}
.sidebar hr {
    border: 0;
    border-bottom: 1px solid #ededed;
    margin: 20px 0;
}
.sidebar.left-sidebar {
    padding: 15px !important
}
.sidebox + .sidebox {
    margin-top: 60px;
}
.sidebox h3 {
    font-size: 16px;
    margin-bottom: 15px;
}
.sidebox.widget form,
.sidebox.widget input {
    margin: 0;
}
.sidebox.widget input {
    border-radius: 3px;
}
.widget .list {
    list-style: none;
    margin: 0;
}
.sidenav {
    background: #F5F7FA;
    padding: 0;
    border: 1px solid #E6E9ED;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 0;
}
.sidenav li {
    border-bottom: 1px solid #E6E9ED;
}
.sidenav li a {
    display: block;
    position: relative;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    color: #506A85;
    padding: 13px 18px;
}
.sidenav li a:hover {
    background: #1ABB9C;
    color: #FFF;
}
.sidenav li a:after {
    position: absolute;
    right: 18px;
    content: "\e762";
    font-family: 'fontello';
    font-size: 18px;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    opacity: 0;
}
.sidenav li a:hover:after {
    opacity: 1;
}

.sidebar-search input {
    background: #fafbfb;
    border: none;
    height: 50px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.sidebar-search .input-group-btn button {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    height: 50px;
    min-width: 50px;
}


/* Sidebar socials
-------------------------------------------------- */

.sidebar .input-append button {
    margin-top: 0px;
}
.sidebar a.social {
    border-radius: 30px;
    width: 33px;
    height: 33px;
    display: inline-block;
    margin-right: 10px
}
.sidebar a.social.twitter { background: #1898c9; }
.sidebar a.social.facebook { background: #436dac; }
.sidebar a.social.youtube { background: #D51727; }
.sidebar a.social.googleplus { background: #d64532; }
.sidebar a.social.linkedin { background: #007AB5; }
.sidebar a.social.skype { background: #00AFF0; }
.sidebar a.social.instagram { background: #E7DDD3; }
.sidebar a.social.tumblr { background: #35465D; }
.sidebar a.social.pinterest { background: #D21F24; }
.sidebar a.social.rss { background: #ec7422; }
.sidebar a.social.mail { background: #1898c9; }
.sidebar a.social i {
    font-size: 22px;
    padding-top: 7px;
    padding-left: 6px;
    color: white;
}
.sidebar a.social.twitter i { padding-left: 7px }
.sidebar a.social.facebook i { padding-left: 9px }
.sidebar a.social.youtube i { padding-left: 8px }
.sidebar a.social.googleplus i { padding-left: 3px }
.sidebar a.social.linkedin i { padding-left: 7px }
.sidebar a.social.skype i { padding-left: 7px }
.sidebar a.social.instagram i { padding-left: 8px }
.sidebar a.social.pinterest i { padding-left: 7px }
.sidebar a.social.tumblr i { padding-left: 9px }
.sidebar a.social.rss i { padding-left: 8px; }
.sidebar a.social.mail i { font-size: 20px; padding-left: 6px; }

.sidebar hr:first-child {
    display: none;
}

.sidebar .box {
    margin-bottom: 0px;
    background: white;
    padding: 20px;
}
.sidebar .box .head h4 {
    padding-left: 0px;
    padding-bottom: 10px;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
}
.sidebar .categories {
    font-size: 14px;
    line-height: 18px;
}
.sidebar .categories .label-info {
    background: transparent;
    font-weight: bold;
    color: inherit;
    padding: 0;
    font-size: inherit;
}
.sidebar .tags .tag {
    margin-right: 5px;
}
.sidebar .recent_posts {
    list-style-type: none;
    margin-top: 10px;
    margin-left: 0px;
    padding-left: 0;
}
.sidebar .recent_posts li {
    margin-bottom: 20px;
    font-size: 15px;
}
.sidebar .recent_posts li:last-child {
    margin-bottom: 0px;
}
.sidebar .recent_posts li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.sidebar .recent_posts li .thumb {
    border: none;
    box-shadow: none;
    float:left;
    width: 100px;
    margin-right: 10px;
}
.sidebar .recent_posts li a.link {
    float:left;
    color: #333;
    display: block;
    font-weight: normal;
    text-align: left;
}
.sidebar .recent_posts a:hover {
    color: #87a46e;
    text-decoration: underline;
}
.sidebar .recent_posts li .text {
    float:left;
}
.sidebar .tags .tag .label {
    display: inline-block;
}


@media (max-width: 1192px) {
    .navbar-nav > li > a {
        padding: 15px 10px;
    }
}
@media (max-width: 1060px) {
    .navbar-nav > li > a {
        padding: 15px 5px;
        font-size: 11px;
    }
}

@media (max-width: 767px) {
    header {
        height: auto;
        min-height: 80px;
    }
    .brand {
        padding-left: 10px;
        padding-top: 15px;
    }
    .brand img {
        max-height: 35px !important;
    }
    .navbar .navbar-header {
        margin-right: 0;
        margin-left: 0;
    }
    .navbar {
        position: relative;
        height: auto;
    }
    .navbar .container {
        margin: 0;
        width: 100%;
    }
    .navbar-nav .dropdown .dropdown-menu:after {
        display: none;
    }
    .navbar-nav > li > a.active:after,
    .navbar-nav > li > a:hover:after {
        display: none;
    }
    .navbar.affix {
        position: relative !important;
        height: auto !important;
        animation: none !important;
    }

    .navbar-header .brand {
        display: inline-block;
    }

    .btn.responsive-menu {
        display: inline-block;
        font-size: 24px;
        top: 20px;
        right: 20px;
    }
    .container .navbar-collapse {
        margin: 0;
    }
    .navbar-collapse .brand {
        display: none;
    }
    .navbar-collapse .navbar-menu {
        display: block;
        margin: 0;
        position: relative;
        text-align: left;
        width: 100%;
        top: 0;
        right: 0;
    }
    .navbar-collapse .navbar-nav {
        float: none !important;
        text-align: left;
        height: auto;
    }
    .navbar-collapse .navbar-nav > li {
        display: block;
        height: auto;
    }
    .navbar-nav > li > a {
        padding: 10px 5px;
    }
    .navbar-menu-right {
        float: none !important;
        margin-bottom: 20px;
    }

    footer .container > .row {
        margin-left: 0px;
        margin-right: 0px;
    }
    .footer-bottom .container.inner {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    footer .container > .row .col-md-6 {
        padding: 10px;
    }
}



.lbar_form .btn {
    padding: 12px 30px !important;
}
p.already {
    text-align: center;
}

body > .container > .row > .col-md-8 {
    padding: 20px;
}
body > .container > .row > .col-md-4 {
    padding: 20px;
}
#blog_wrapper .col-md-8,
#blog-post .col-md-8 {
    padding: 20px;
}
#blog_wrapper .sidebar,
#blog-post .sidebar {
    padding: 20px;
}


.scroll-container {
    position: fixed;
    top: 0;
    left: 0;
    height: 2px;
    background: transparent;
    width: 100%;
    z-index: 10000;
}
.scroll-line {
    height: 2px;
    background: rgba(0, 0, 0, 0.5);
    width: 0%;
    clear: both;
}

.media.comment button.btn-link {
    background: transparent;
    color: gray !important;
    padding-left: 10px;
    padding-right: 10px;
}
@media (max-width: 767px) {
    .media.comment .media-left button.btn-link {
        display: none;
    }
}

.image img {
    max-width: 100%;
}
